Bug 678292 - [abrt] xfce4-notifyd-0.2.0-1.fc14: Process /usr/lib64/xfce4/notifyd/xfce4-notifyd was killed by signal 11 (SIGSEGV)
Summary: [abrt] xfce4-notifyd-0.2.0-1.fc14: Process /usr/lib64/xfce4/notifyd/xfce4-not...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-notifyd
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6bd2f6de844858abb88291c5d0d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-17 13:37 UTC by Nathan Thomas
Modified: 2011-02-24 06:33 UTC (History)
1 user (show)

Fixed In Version: xfce4-notifyd-0.1.1-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-24 06:33:25 UTC


Attachments (Terms of Use)
File: backtrace (6.54 KB, text/plain)
2011-02-17 13:37 UTC, Nathan Thomas
no flags Details

Description Nathan Thomas 2011-02-17 13:37:41 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/xfce4/notifyd/xfce4-notifyd
component: xfce4-notifyd
executable: /usr/lib64/xfce4/notifyd/xfce4-notifyd
kernel: 2.6.35.11-83.fc14.x86_64
package: xfce4-notifyd-0.2.0-1.fc14
reason: Process /usr/lib64/xfce4/notifyd/xfce4-notifyd was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1297944530
uid: 500

How to reproduce
-----
1. I *think* the crash only happens when receiving new messages via Gwibber.

Comment 1 Nathan Thomas 2011-02-17 13:37:44 UTC
Created attachment 479323 [details]
File: backtrace

Comment 2 Christoph Wickert 2011-02-18 11:11:40 UTC
Can you remove the 0.2.0 package from updates-testing and try 0.1.1 instead?
https://admin.fedoraproject.org/updates/xfce4-notifyd-0.1.1-1.fc14

Comment 3 Fedora Update System 2011-02-18 11:12:53 UTC
xfce4-notifyd-0.1.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/xfce4-notifyd-0.1.1-1.fc14

Comment 4 Fedora Update System 2011-02-22 04:55:48 UTC
xfce4-notifyd-0.1.1-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xfce4-notifyd'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/xfce4-notifyd-0.1.1-1.fc14

Comment 5 Fedora Update System 2011-02-24 06:33:15 UTC
xfce4-notifyd-0.1.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.